@charset "UTF-8";

html {
  font-size: 62.5%;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.6;
  font-family: Helvetica, HiraKakuProN-W3, meiryo, メイリオ, sans-serif;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  color: #333333;
  background: #ffffff;
}

img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

/* 以下共通 */
.header_logo {
  margin: 0 auto;
  width: 50%;
  
}

.container {
  width: 94%;
  margin: 0 auto;
}

.inner {
  width: 94%;
  margin: 0 auto;
}

/* font color */
.pink {
  color: #ff00ff;
}

.red {
  color: red;
}

.blue {
  color: rgb(0, 119, 255);
}

.in_block {
  display: inline-block;
}

.txt_small {
  margin-top: 10px;
}

.txt_small2 {
  font-size :12px;
  font-weight: 100;
}

.txt_size {
  margin-top: 30px;
}

.txt_size2 {
  font-weight: bold;
  margin-top: 30px;
}

.txt_size3 {
  font-size:16px;
}

.txt_size4_red{
  font-weight: bold;
  color: red;
  font-size:20px;
}

.txt_size4{
  font-weight: bold;
  color:rgb(0, 0, 0);
  font-size:20px;
}

.bold{
  font-weight: bold;
}

.mokuzi {
  font-size: 20px;
  font-weight: bold;
  background: #dcdcdc;
  border-left: 10px solid #007EF7;
  padding: 10px;
  margin: 20px 1px 10px;
}


.txt_lage {
  margin-top: 3px;
}

.marker_yellow {
  background: linear-gradient(transparent 00%, #ffff66 0%);
}

.marker_yellow_02 {
  background: linear-gradient(transparent 80%, #ffff66 0%);
}

.marker_yellow_03 {
  background: linear-gradient(transparent 50%, #ffff66 0%);
}

.marker_pink{
  background:linear-gradient(transparent 50%, #ffccff 0%);
}

.marker_red{
  text-decoration: solid underline rgb(255, 39, 39) 3px;
}

/* ツイッター引用枠 */

.twitter_box {
	font-size: 14px;
	padding: 10px;
	box-shadow: 0px 2px 5px #ccc;
	background:#fff;
	margin: 10px 10px;
}

.twitter_box .thumb {
	float:left;
	margin-right: 10px;
	border-radius: 30px;
	width: 60px;
	height: 60px;
}

.twitter_box .name {
	display: block;
	font-weight: bold;
	margin-bottom:5px;
	font-size: 15px;
}

.twitter_box .id {
	color:#657786;
	display: block;
	margin-top: 5px;
	font-size: 14px;
}

.twitter_box .text {
	padding: 0.5em 0;
	display: block;
	float:left;
	width: 100%;
	line-height: 1.7;
	color:#14171a;
	font-size: 15px;
}

.twitter_box .text a{
	color:#1DA1F2;
	font-size: 18px;
}

.twitter_box:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}

.twitter_box .image img {
	width: 100%;
	margin-bottom: 3px;
	border-radius: 15px;
}

.twitter_action {
	padding: 5px 0;
}

.twitter_action:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}

.twitter_action li {
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	float: left;
}

.twitter_action li:nth-child(1) {
	background-image: url(../img/re.svg);
}

.twitter_action li:nth-child(2) {
	background-image: url(../img/rt.svg);
	margin:0 10px;
}

.twitter_action li:nth-child(3) {
	background-image: url(../img/like.svg);
}

/* スワイプJS */
.swiper-slide img{
	border:solid 2px #cccccc;
}



h4{
  font-size:16px;
  position: relative;
  padding: 0 555px;
  }
  
  /*
  h4:before, h4:after{
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 2px;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  }
  */
  h4:before {left:0;}
  h4:after {right: 0;}



.tyuui-list {
	border: 3px solid #02AEFF;
    border-radius: 20px;
    padding: 27px 15px 18px 10px;
    margin: 50px 5px 20px 5px;
    font-size: 15px;
    line-height: 27px;
  }

  .tyuui-list:after {
	content: "BeeBetとは？";
    width: 50%;
    text-align: center;
    position: absolute;
    top: -10%;
    margin: 0% 25%;
    background-color: #02AEFF;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    padding: 2px px 2px 10px;
  }

.ap_box {
  width: 90%;
  border: 1px solid rgba(150, 150, 150, .4);
  border-radius: 10px;
  margin: 0 auto;
  padding: 10px;
  position: relative;
}

.ap_box_secondtext {
  font-size: 14px;
}



ol.woman_list{
	counter-reset:list;
	list-style-type:none;
	font: 14px/1.6 'arial narrow', sans-serif;
	padding:0;
  }
  ol.woman_list li{
	position:relative;
	padding: 0 0 0 20px;
	margin: 7px 0 7px 0px;
	font-weight: bold;
	font-size:15px;
	line-height: 30px;
	border-bottom: dashed 1px #f68bf1;
  }
  ol.woman_list li:before{
	counter-increment: list;
	content: "";
	display: block;
	position: absolute;
	left: 0px;
	height: 10px;
	width: 10px;
	border-radius: 50%;
	background: #f68bf1;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
  }

.point3_box {
  display: flex;
  flex-direction: column;
}

.point3_box div {
  padding: 5px 0;
}

.point3_box span {
  background: linear-gradient(transparent 0%, #f0e68c 0%);
  padding: 5px 0;
}

.date {
  font-size: 14px;
}

.red_big {
  font-size: 22px;
  color: red;
  margin: 40px 0;
}

.pink_big {
  font-size: 22px;
  color: #ff00ff;
  margin: 40px 0;
}

.pink_big2{
  font-size:20px;
  color: #ff00ff;
}

.txt_size_big{
  font-size: 22px;
  color: #000000;
  margin: 10px 0;
}


.txt_size_big2{
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  margin: 10px 0;
}

.txt_size_big3{
  font-size: 22px;
  font-weight: bold;
  color: #000000;
  margin: 20px 0;
}

.list_text {
  border-bottom: 1px solid #333333;
}

.mv {
  width: 100%;
  margin: 20px 0;

}

table{
  width: 100%;
  border-collapse: collapse;
}

table tr{
  border-bottom: solid 2px white;
}

table tr:last-child{
  border-bottom: none;
}

table th{
  position: relative;
  text-align: left;
  width: 10%;
  background-color: #52c2d0;
  color: white;
  text-align: center;
  padding: 10px 0;
}

table th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 10px);
  right:-10px;
  border-left: 10px solid #52c2d0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

table td{
  text-align: left;
  width: 70%;
  text-align: center;
  background-color: #eee;
  padding: 10px 0;
  font-weight: bold;
}

.contents_wrap {
  width: 94%;
  margin: 0 auto;
}

.header {
  background: #FFFFFF;
}

.theme {
  font-size: 24px;
  font-weight: bold;
  margin: 25px 0 15px;
}

.sns_width {
  width: 100%;
  text-align: center;
  padding: 5px 0;
}

h2 {
  font-size: 20px;
  font-weight: bold;
  background: #dcdcdc;
  border-left: 10px solid #007EF7;
  padding: 10px;
  margin: 20px 1px 30px;
}



/* SNSボタン */
.fab {
  color: #ffffff;
}

.sns_wrap {
  display: flex;
  justify-content: space-between;
}

.tw {
  background: #00bfff;
}

.fb {
  background: #3b5998;
}

.line {
  background: #00c300;
}

.pocket {
  background: #ff0000;
}

.news_text {
  margin-top: 30px;
}

.news_img {
  text-align: center;
  margin: 20px 0 50px;
}

.graph_img {
  margin: 30px 0;
}

.img_06 {
  width: 80%;
  margin: 20px auto;
}

/* 筆者も体験〜 */
.list {
  background: #efefef;
  font-size: 18px;
  margin: 40px 0;
  padding: 30px;
  border-radius: 10px;
}

.list_img01 {
  margin-top: 20px;
}

.line_img {
  width: 80%;
  margin: 30px auto;
}

.home_woman {
  width: 80%;
  margin: 0 auto;
}

.box30 {
  margin: 2em 0;
  background: #f1f1f1;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.box30 .box-title {
  font-size: 1.2em;
  background: #5fc2f5;
  padding: 4px;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.box30 p {
  padding: 15px 20px;
  margin: 0;
}

.point_wrap {
  border: 1px solid rgba(150, 150, 150, .4);
  border-radius: 5px;
  margin-bottom: 50px;
}



.point_list {
  padding: 10px;
}

.balloon {
  position: absolute;
  /* 三角の位置を固定するために設定 */
  left: 0px;
  top: -50px;
  margin: 0 auto 40px;
  /* 上 左右 下のマージン */
  padding: 5px;
  /* ふきだし内の余白 */
  background: #ff3bff;
  /* 背景色 */
  font-weight: bold;
  color: #fff;
}

.balloon::after {
  content: "";
  border: 8px solid transparent;
  border-top-color: #ff3bff;
  position: absolute;
  bottom: -16px;
  left: 50%;
  margin-left: -8px;
}

.jump {
  animation: 0.5s jump infinite alternate linear;
}

@keyframes jump {
  to {
    transform: transtateY(0);
  }

  from {
    transform: translateY(4px);
  }
}

.box_top {
  display: flex;
  align-items: center;
}

.ap_icon {
  width: 80px;
}

.ap_text {
  font-size: 14px;
}

.box_top_right {
  margin-left: 5%;
}

/* star review */
.star_rating {
  position: relative;
  display: inline-block;
  font-size: 20px;
  word-break: normal !important;
}

.star_rating .star_rating_item {
  position: absolute;
  overflow: hidden;
}

.star_rating .star_rating_item:before {
  content: "★★★★★";
  color: #ffcc33;
}

.star_rating:after {
  content: "★★★★★";
  color: #ccc;
}

.dr_btn {
  width: 80%;
  margin: 20px auto 15px;
  border-radius: 30px;
  text-align: center;
  font-size: 13px;
  color: #ffffff;
  font-weight: bold;
}

.dr_btn a {
  display: block;
  padding: 10px 0;
  border-radius: 30px;
  background: #ff8c00;
  border: 1px solid #ff8c00;
  transition: 0.2s;
}



.dr_btn a:hover {
  color: #ff8c00;
  background: #fff;
}

/* コメント欄 */

.comment_box {
  background: #f6f6f6;
  border-radius: 8px;
  padding: 10px;
  margin-bottom: 10px;
}

.comment_pro_wrap {
  display: flex;
  align-items: center;
}

.pro_img {
  width: 50px;
  height: auto;
}

.comment_pro_right {
  margin-left: 5%;
}

.comment_date {
  font-size: 14px;
}

.comment_text {
  margin-top: 15px;
}

.footer {
  background: #1d2088;
  padding: 30px;
  text-align: center;
}

.contact_box {
  border: 1px solid #fff;
  background: #ffffff;
  border-radius: 15px;
}

.contact_box a {
  display: block;
  padding: 5px;
  border-radius: 15px;
  font-weight: bold;
  transition: 0.2s;
}

.contact_box a:hover {
  background: #1d2088;
  color: #fff;
}

.copy {
  display: block;
  margin-top: 20px;
  color: #ffffff;
}

/*-------------------- twitter_area --------------------*/
.tw_box {
  border-radius: 5px;
  border: 1px solid rgb(225, 232, 237);
  width: 100%;
  margin: 10px 0;
}

.tw_box_img img {
  border-radius: 5px 5px 0 0;
}

.tw_box_header {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.tw_box_header_l {
  padding-left: 10px;
  border-radius: 50%;
}

.tw_box_header_l img {
  border-radius: 50%;
  width: 36px;
}

.tw_box_header_r {
  padding-left: 10px;
  text-align: left;
  line-height: 1em;
}

.tw_user_name {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  line-height: 0;
}

.tw_user_id {
  font-size: 12px;
  color: rgb(105, 120, 130);
}

.tw_user_commnet {
  padding: 0px 0 0 10px;
  color: #000000;
  line-height: 1.2em;
}

.ymd_box {
  padding: 3px 0 3px 10px;
  font-size: 12px;
  color: rgb(105, 120, 130);
}

.ymd {
  font-size: 10px;
  color: rgb(105, 120, 130);
}

.tw_box_sns_share {
  font-size: 12px;
  padding: 0 0 10px 10px;
  display: flex;
  align-items: center;
  color: rgb(105, 120, 130);
}

.wadai {
  white-space: nowrap !important;
  text-overflow: ellipsis !important;
  min-width: 0px !important;
  overflow: hidden !important;
}

.tw_box_sns_share_l {
  width: 50px;
}

.closing_text {
  text-align: center;
  font-size: 19px;
  font-weight: bold;
}

.comment_sec {
  margin-bottom: 30px;
}

/*-------------------- twitter_area_end --------------------*/
  .btnarea {
  text-align: center;
  }
  .ad_link {

  }
  .ad_btn {
    margin: 0 auto;
    width: 60%;

	animation: fluffy1 3s ease infinite;
}

@keyframes fluffy1{
	0% { transform:translateX(0) }
	5% { transform:translateX(0) }
	10% { transform:translateX(0) }
	20% { transform:translateX(-15px) }
	25% { transform:translateX(0) }
	30% { transform:translateX(-15px) }
	50% { transform:translateX(0) }
	100% { transform:translateX(0) }
}
.floating-banner {
  position: fixed; /* バナーを追従させる */
  z-index: 99999; /* 他の要素の下に隠れないように */
  bottom: 0; /* バナーの上下の位置 */
  right: 0; /* バナーの左右の位置 */
  width: 300px; /* バナーの横幅 */
}
.floating-banner__image {
  max-width: 100%; /* 画像の最大幅 */
}
@media screen and (max-width: 990px) { /* タブレット用のブレイクポイントを指定 */
  .floating-banner {
    display: none; /* タブレットサイズ以下でPC用のバナーを非表示に */
  }
}
@media screen and (max-width: 560px) { /* スマホ用のブレイクポイントを指定 */
  .floating-banner {
    display: block;/* 消していたバナーを表示させる */
    width: 50vw; /* スマホの画面幅いっぱいにバナーを表示 */
  }
}
/* 共通ここまで */

@media screen and (min-width: 572px) {

  .header_logo {
    width: 50%;
    margin: 0 auto;
  }

  .wrapper {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
  }

  .tw_box {
    width: 400px;
    margin: 30px auto;
  }

 

  .ap_icon {
    width: 200px;
  }

  .dr_btn {
    font-size: 18px;
  }

  .contact_box {
    width: 60%;
    margin: 0 auto;
  }


  /* PC表示 */
  
	.pc {
    display: block !important;
  }
	.sp {
    display: none !important;
  }

  
}

@media screen and (max-width: 572px) {

  /* SP表示 */
  
	.sp {
    	display: block !important;
  }
	.pc {
    display: none !important;
  }

  
}